List API keys
List API keys for the authenticated organization. API keys are masked.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Maximum number of results to return
x <= 100Number of results to skip
Case-insensitive substring match against API key name, creator, and project. API key identifiers and masked keys match by exact value or prefix.
Field to sort API keys by.
created_at, name, expires_at Sort direction for API keys.
asc, desc Response
List of API keys
Unique API key identifier
"ckv9w8q2f000001l5r3j7k9m4"
API key name
"production"
When the API key was created
When the API key expires
Project identifier for project-scoped API keys. Null means org-wide.
"proj_abc123"
Project name for project-scoped API keys. Null means the key is org-wide or the project name is unavailable.
"Production"
Masked version of the API key
"sk_1234...abcd"